<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://xmlns.jcp.org/jsf/core"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets">


	<h2>Resultado page</h2>
	<h:outputText value="#{param.resultado}" />

	<br />
	<br />
	<h:commandButton action="index" value="Voltar" />


</ui:composition>